This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1309804 - xpra uses xauth but does not depend on it
xpra uses xauth but does not depend on it
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xpra (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 13:16 EST by Dennis Schridde
Modified: 2016-02-19 04:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-19 04:05:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Schridde 2016-02-18 13:16:14 EST
Description of problem:

When starting xpra on a bare-minimum Fedora system, I see this:
```
Error running "xauth add :100 MIT-MAGIC-COOKIE-1 ...": [Errno 2] No such file or directory
```

Trying to run xauth manually confirms that it is not installed:
```
$ xauth
bash: xauth: command not found
```

Version-Release number of selected component (if applicable):
0.16.1-2.fc24

How reproducible:
Every time

Steps to Reproduce:
1. Try to start xpra on a Fedora system without xauth

Additional info:
http://xpra.org/trac/ticket/1126
Comment 1 Jonathan Underwood 2016-02-19 04:00:44 EST
Thanks for the report Dennis, really glad to see someone testing the 0.16 rawhide packages.

This should be fixed in new build 0.16.2-1.

http://koji.fedoraproject.org/koji/taskinfo?taskID=13045967

Note You need to log in before you can comment on or make changes to this bug.